.widget-area img {
    display: block;
    margin: 0 auto;
}
.contact-info h3.profile-tilte {
    background-image: url("../images/icon-profile.png");
    background-repeat: no-repeat;
}
.meanmenu-reveal.meanclose {
    right: -7px !important;
    top: 40px !important;
}
.mean-container .mean-nav ul li a {
    color: rgb(73, 201, 244);
    }

  #contact-form input[type="text"], #contact-form input[type="password"], #contact-form textarea {
    border: 1px solid rgb(188, 172, 178);

}
.found-us .right-query > li {
    display: block;
    float: none!important;
    clear: both!important;
}


/* UPDATED 12313*/

.submit-wrap > input {
        box-shadow: 0 4px 3px rgb(194, 194, 194);


}
.addthis-smartlayers, div#at4-share, div#at4-follow, div#at4-whatsnext, div#at4-thankyou {
    margin:0;
    padding: 0;
}


.widget-link {
    box-shadow: 0 4px 3px rgb(194, 194, 194);

}
.main-menu li a ,.main-menu li a:hover{
    transition:none;
}
.widget-area.newsletter br {
    display: none;
}
.profile-title br {
    display: none;
}


/* CUSTOM BY 121013 */


input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin-top: 5px !important;
}

.right-query.confirmation > li:first-child + li {
    margin-top: 5px;
}
.right-query.confirmation > li {
    clear: both!important;
    float: none;

}

.submit-wrap > input {
    font-size: 14px;
    font-weight: bold;
    padding: 4px 15px;
}
.col-sm-6.home-block h3 br {
    display: none;
}